@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.TNsdwvb5772:before {
  content: "\e000";
}
.zcume2qEuJq:before {
  content: "\e001";
}
.C5Qgto5G0C:before {
  content: "\e002";
}
.LgeDio9g:before {
  content: "\e003";
}
.WDqtU5I7:before {
  content: "\e004";
}
.iDUlSlB:before {
  content: "\e005";
}
.EUUsJIV:before {
  content: "\e006";
}
.iINV4qriC5:before {
  content: "\e007";
}
.bkSaYgC:before {
  content: "\e008";
}
.ROJCAA:before {
  content: "\e009";
}
.LMIRXM:before {
  content: "\e00a";
}
.ke5BF0vaGab:before {
  content: "\e00b";
}
.ifCDEfSyN:before {
  content: "\e00c";
}
.zLPy0iQ6S:before {
  content: "\e00d";
}
.BrPuakqfNxg:before {
  content: "\e00e";
}
.CC7g8y9LBo:before {
  content: "\e00f";
}
.UQpjmVhkh7:before {
  content: "\e010";
}
.S8VJgecMvkO:before {
  content: "\e011";
}
.PKysPw:before {
  content: "\e012";
}
.v52y8iNCZO:before {
  content: "\e013";
}
.l9pzBM6UQf:before {
  content: "\e014";
}
.CXiVjRKXy:before {
  content: "\e015";
}
.I25szoX:before {
  content: "\e016";
}
.oYvHZ6:before {
  content: "\e017";
}
.UK3BIX:before {
  content: "\e018";
}
.ByoeGrsaQhf:before {
  content: "\e019";
}
.Xhm4hy:before {
  content: "\e01a";
}
.hhsZqc1g00R:before {
  content: "\e01b";
}
.agaPhqW4o:before {
  content: "\e01c";
}
.cQhEL8:before {
  content: "\e01d";
}
.My0fjGnMhbM:before {
  content: "\e01e";
}
.YP8QVQ:before {
  content: "\e01f";
}
.BNYk1mNfj:before {
  content: "\e020";
}
.iAHDfU73:before {
  content: "\e021";
}
.SZ60Os2MAiF:before {
  content: "\e022";
}
.Q0lLAVVHl:before {
  content: "\e023";
}
.Cpv7w8:before {
  content: "\e024";
}
.BPkqTbr3:before {
  content: "\e025";
}
.idSR6kAsVF7:before {
  content: "\e026";
}
.m6w4E32vJ:before {
  content: "\e027";
}
.z68mT35JSu:before {
  content: "\e028";
}
.jAELpzfqj27:before {
  content: "\e029";
}
.jlT03JeDd:before {
  content: "\e02a";
}
.xHGRsH:before {
  content: "\e02b";
}
.jtMgz8kw:before {
  content: "\e02c";
}
.Sm9d5GiiZ:before {
  content: "\e02d";
}
.NXIR49W4Oi1:before {
  content: "\e02e";
}
.utpxKcjdFJv:before {
  content: "\e02f";
}
.zNsd9cWazji:before {
  content: "\e030";
}
.uJQJI9N:before {
  content: "\e031";
}
.K1WGA8r:before {
  content: "\e032";
}
.UycAhsySa:before {
  content: "\e033";
}
.hp3odUTz:before {
  content: "\e034";
}
.ffdDNo:before {
  content: "\e035";
}
.edqjQ2:before {
  content: "\e036";
}
.a98HMushur:before {
  content: "\e037";
}
.Ehe2UPemt9M:before {
  content: "\e038";
}
.kHznoYa:before {
  content: "\e039";
}
.KMmTielP5:before {
  content: "\e03a";
}
.JrctV5:before {
  content: "\e03b";
}
.aPOScDo:before {
  content: "\e03c";
}
.bc0y0PbIx:before {
  content: "\e03d";
}
.n9noyxTj:before {
  content: "\e03e";
}
.zfoWZE0WIwB:before {
  content: "\e03f";
}
.C1c4Gu6:before {
  content: "\e040";
}
.prn8a4aXf:before {
  content: "\e041";
}
.KyEbTccLOt:before {
  content: "\e042";
}
.gabzev6A:before {
  content: "\e043";
}
.vdHVm0f2:before {
  content: "\e044";
}
.PWpsb4ixaY:before {
  content: "\e045";
}
.qfIWOUC5oCY:before {
  content: "\e046";
}
.L8CErC:before {
  content: "\e047";
}
.wzFb4nROt:before {
  content: "\e048";
}
.AzyhRXVi:before {
  content: "\e049";
}
.lNfY4xec1N:before {
  content: "\e04a";
}
.wQyM4WEdQw:before {
  content: "\e04b";
}
.yWNavNzD:before {
  content: "\e04c";
}
.GfXh9WuhkBK:before {
  content: "\e04d";
}
.IxFA8G1RZK:before {
  content: "\e04e";
}
.H1bLDPGztd:before {
  content: "\e04f";
}
.MnSktKDgrke:before {
  content: "\e050";
}
.AW46H735XDj:before {
  content: "\e051";
}
.eTfYvyl:before {
  content: "\e052";
}
.W5TJ0JZfF:before {
  content: "\e053";
}
.rqlTP50:before {
  content: "\e054";
}
.tj7qHlWk:before {
  content: "\e055";
}
.W3uQkBRGeu:before {
  content: "\e056";
}
.DjoWwhhK:before {
  content: "\e057";
}
.DXJBurTtkO:before {
  content: "\e058";
}
.edXBl93uIS5:before {
  content: "\e059";
}
.fx6L4f:before {
  content: "\e05a";
}
.SmAmJy45G:before {
  content: "\e05b";
}
.pBWQ5F6O:before {
  content: "\e05c";
}
.bGnzuEi:before {
  content: "\e05d";
}
.L6wMG5Z:before {
  content: "\e05e";
}
.H0DKC8z:before {
  content: "\e05f";
}
.fp3yMh5:before {
  content: "\e060";
}
.k6n0SmiMT:before {
  content: "\e061";
}
.nEnZaws1:before {
  content: "\e062";
}
.moHjqfTGG:before {
  content: "\e063";
}
.kmeZh58Eqb:before {
  content: "\e064";
}
.rapr9f:before {
  content: "\e065";
}
.adMLPjD19g:before {
  content: "\e066";
}
.M9FblzzU:before {
  content: "\e067";
}
.JaxeWb5:before {
  content: "\e068";
}
.CGa6iGwb4T:before {
  content: "\e069";
}
.u0lwiZF:before {
  content: "\e06a";
}
.OzdkHfR:before {
  content: "\e06b";
}
.q7vHno17:before {
  content: "\e06c";
}
.bJTjfxC8Fs:before {
  content: "\e06d";
}
.sKDfYgTfU:before {
  content: "\e06e";
}
.WZUE47:before {
  content: "\e06f";
}
.anZFQ1:before {
  content: "\e070";
}
.CYEXy74qk:before {
  content: "\e071";
}
.Ec5PzzPfC:before {
  content: "\e072";
}
.fD2zKcx:before {
  content: "\e073";
}
.z7Fbwfwm:before {
  content: "\e074";
}
.AsSzZJOYh7p:before {
  content: "\e075";
}
.K1ILx0:before {
  content: "\e076";
}
.HF42fr:before {
  content: "\e077";
}
.A82RbzntDvd:before {
  content: "\e078";
}
.PaY8pgj:before {
  content: "\e079";
}
.pUR2IS4Y9Su:before {
  content: "\e07a";
}
.XRPFwZZ76o8:before {
  content: "\e07b";
}
.dRbchy:before {
  content: "\e07c";
}
.ToVWsTdO:before {
  content: "\e07d";
}
.iR0v409tQ:before {
  content: "\e07e";
}
.Gag5wV239n:before {
  content: "\e07f";
}
.iPJv5Q9:before {
  content: "\e080";
}
.Ptx1NfhZTIl:before {
  content: "\e081";
}
.oreELpI:before {
  content: "\e082";
}
.RTSXHManRfK:before {
  content: "\e083";
}
.JbRohsfTEl:before {
  content: "\e084";
}
.wy8pYoLl:before {
  content: "\e085";
}
.CyhQJFec:before {
  content: "\e086";
}
.Ph4lmVx63D:before {
  content: "\e087";
}
.AUfzX4:before {
  content: "\e088";
}
.xPNcLZg4hAG:before {
  content: "\e089";
}
.GNZuXB:before {
  content: "\e08a";
}
.qQqiz6aznc:before {
  content: "\e08b";
}
.QM9ifKqYFm:before {
  content: "\e08c";
}
.zJWdUq:before {
  content: "\e08d";
}
.iPBpdvptfC:before {
  content: "\e08e";
}
.fgcYPwoO:before {
  content: "\e08f";
}
.CWIQ5oW:before {
  content: "\e090";
}
.rFWr3h:before {
  content: "\e091";
}
.cvCuPPACZOs:before {
  content: "\e092";
}
.TEjFau:before {
  content: "\e093";
}
.HXbhKg7wq:before {
  content: "\e094";
}
.H7mWm2:before {
  content: "\e095";
}
.Rx1Zh9:before {
  content: "\e096";
}
.YhVTAQd:before {
  content: "\e097";
}
.gqTleY8jIb:before {
  content: "\e098";
}
.zb4LnucTBDp:before {
  content: "\e099";
}
.yBhjxbeOy:before {
  content: "\e09a";
}
.qXwdd5:before {
  content: "\e09b";
}
.T2FV3HI:before {
  content: "\e09c";
}
.qyssWhN3:before {
  content: "\e09d";
}
.Jltumwrh:before {
  content: "\e09e";
}
.Qa82YALw5Do:before {
  content: "\e09f";
}
.mbb1hQcot:before {
  content: "\e0a0";
}
.OLXeTn:before {
  content: "\e0a1";
}
.vwHthHFk:before {
  content: "\e0a2";
}
.NOgUnn2roYi:before {
  content: "\e0a3";
}
.CCnkqmIT3xu:before {
  content: "\e0a4";
}
.o1z1G4mtVzw:before {
  content: "\e0a5";
}
.aWAPd9d:before {
  content: "\e0a6";
}
.ekeQf1bV:before {
  content: "\e0a7";
}
.aHrtrKZgz9s:before {
  content: "\e0a8";
}
.VKfZGrO0s:before {
  content: "\e0a9";
}
.tEMRysMFEfw:before {
  content: "\e0aa";
}
.wQU8ESgfRxk:before {
  content: "\e0ab";
}
.ex2tf07w:before {
  content: "\e901";
}
.RmO8YaPNPmu:before {
  content: "\e902";
}
.Y9TMRuJ:before {
  content: "\e903";
}
.STyN30AxJe:before {
  content: "\e904";
}
.LNK4hkRg:before {
  content: "\e905";
}
.KKFeDxgeq:before {
  content: "\e906";
}
.t7g1KJQf:before {
  content: "\e907";
}
.COut6a7m:before {
  content: "\e908";
}
.GGE7WlNb7Bo:before {
  content: "\e909";
}
.LUYgr6I:before {
  content: "\e90a";
}
.UnPb2z:before {
  content: "\e90b";
}
.UPfQ5z:before {
  content: "\e90c";
}
.NWprfHj:before {
  content: "\e90d";
}
.w5P93SJchF:before {
  content: "\e90e";
}
.IniO9xdA:before {
  content: "\e90f";
}
.e4fG9vSLcR:before {
  content: "\e910";
}
.j1p5YI9E:before {
  content: "\e911";
}
.Zv8MVN:before {
  content: "\e912";
}
.dmOQQf:before {
  content: "\e913";
}
.qWxoYMSj:before {
  content: "\e914";
}
.Bs2nJeG:before {
  content: "\e915";
}
.b6fJidUw:before {
  content: "\e916";
}
.Os6J5lyGF8:before {
  content: "\e917";
}
.IIojEZX:before {
  content: "\e918";
}
.vXYO9Ynpc:before {
  content: "\e919";
}
.nhmXdKPAwy:before {
  content: "\e91a";
}
.VcohwYqP03h:before {
  content: "\e91b";
}
.aVPqDVC9wW:before {
  content: "\e91c";
}
.JVW2ede:before {
  content: "\e91d";
}
.Xrgqrdx:before {
  content: "\e91e";
}
.DJ7N65W:before {
  content: "\e91f";
}
.tuI8WKM8s:before {
  content: "\e920";
}
.utpGfc:before {
  content: "\e921";
}
.DoHMTmDeE:before {
  content: "\e922";
}
.xCdWrl:before {
  content: "\e923";
}
.kJRRsl:before {
  content: "\e924";
}
.tQhalKg95:before {
  content: "\e925";
}
.Vsp7L8Y:before {
  content: "\e926";
}
.GtCjbl8qo:before {
  content: "\e927";
}
.uX7XVFdtPp:before {
  content: "\e928";
}
.tEMfhp:before {
  content: "\e929";
}
.btZPFtux:before {
  content: "\e92a";
}
.xv4rDqJVS:before {
  content: "\e92b";
}
.Lmklxz:before {
  content: "\e92c";
}
.ys5TuV7gUx:before {
  content: "\e92d";
}
.nO23UfBQE:before {
  content: "\e92e";
}
.pL1jgPwVU:before {
  content: "\e92f";
}
.CKZ6VVklRY5:before {
  content: "\e930";
}
.xM6PebaMLf7:before {
  content: "\e931";
}
.yUQKn1eq3F:before {
  content: "\e932";
}
.wUFwSZ:before {
  content: "\e933";
}
.yOkXVgYM1:before {
  content: "\e934";
}
.MZJukh:before {
  content: "\e935";
}
.zOF1WLyRa:before {
  content: "\e936";
}
.n0K2yBemMaW:before {
  content: "\e937";
}
.lsOekIAVx0r:before {
  content: "\e938";
}
.JPNO4GwqAFJ:before {
  content: "\e939";
}
.l1dJpWicJ:before {
  content: "\e93a";
}
.AH88QYc:before {
  content: "\e93b";
}
.q6e8w5sDv:before {
  content: "\e93c";
}
.S39aZsiGfSS:before {
  content: "\e93d";
}
.z8lR0uuUsS:before {
  content: "\e93e";
}
.pBPR5EmT1ev:before {
  content: "\e93f";
}
.eUtnb80mR:before {
  content: "\e940";
}
.SbAXXef:before {
  content: "\e941";
}
.gmhWhVGOaUr:before {
  content: "\e942";
}
.LUZ56Cc9:before {
  content: "\e943";
}
.wZ7kf8z:before {
  content: "\e944";
}
.uSZx5aLJGs:before {
  content: "\e945";
}
.OA86ecPwdeu:before {
  content: "\e946";
}
.jiW7POkO4tf:before {
  content: "\e947";
}
.Ogse1sDmQN:before {
  content: "\e948";
}
.URVKtdPMyi:before {
  content: "\e949";
}
.fsv1QIg:before {
  content: "\e94a";
}
.mG2UF5PXC:before {
  content: "\e94b";
}
.d63xnWDV6G:before {
  content: "\e94c";
}
.QF8jKmf:before {
  content: "\e94d";
}
.Lzn4GvmfLT:before {
  content: "\e94e";
}
.UMdoix0:before {
  content: "\e94f";
}
.P50gIdD9Q:before {
  content: "\e950";
}
.lbgd70YWh:before {
  content: "\e951";
}
.ANhdKrAYSIC:before {
  content: "\e952";
}
.Ndb8Z0CAk82:before {
  content: "\e953";
}
.YvMHcX:before {
  content: "\e954";
}
.zMeSSX2xBN:before {
  content: "\e955";
}
.h0gu3dgwjNh:before {
  content: "\e956";
}
.aIHQWvSr:before {
  content: "\e957";
}
.wmMfkFm:before {
  content: "\e958";
}
.pB9lSyYbB:before {
  content: "\e959";
}
.BMHWeK:before {
  content: "\e95a";
}
.cLfBlr9poL:before {
  content: "\e95b";
}
.T3krA8Fgw:before {
  content: "\e95c";
}
.AR7BppA8qph:before {
  content: "\e95d";
}
.WiAxS9p9:before {
  content: "\e95e";
}
.AHpqKLEd:before {
  content: "\e95f";
}
.XMr2dZ0Y:before {
  content: "\e960";
}
.zXmIMT2uY5H:before {
  content: "\e961";
}
.Vey1afby9B:before {
  content: "\e962";
}
.mxrnma:before {
  content: "\e963";
}
.QVjnHCqAMP:before {
  content: "\e964";
}
.y9qf6AAV:before {
  content: "\e965";
}
.eieaXYYla9:before {
  content: "\e966";
}
.SDZmax:before {
  content: "\e967";
}
.K8u8yYfvDL:before {
  content: "\e968";
}
.OtXKDd2Q:before {
  content: "\e969";
}
.IeJcGvo:before {
  content: "\e96a";
}
.nCa9h66CJc:before {
  content: "\e96b";
}
.RJ9EoEY:before {
  content: "\e96c";
}
.DZQpx1o:before {
  content: "\e96d";
}
.UkR7nLXJt:before {
  content: "\e96e";
}
.IkVtqf3gY:before {
  content: "\e96f";
}
.pVLDuzhvFL:before {
  content: "\e970";
}
.CcMAiJlcm:before {
  content: "\e971";
}
.Uwn89RtzgFs:before {
  content: "\e972";
}
.RxL6ziYHb1:before {
  content: "\e973";
}
.c7hThRBDnWa:before {
  content: "\e974";
}
.POMowEdxe:before {
  content: "\e975";
}
.jcejnOsEJC:before {
  content: "\e976";
}
.W013UUK:before {
  content: "\e977";
}
.K9hYBAfe:before {
  content: "\e978";
}
.hJ2p9sWq:before {
  content: "\e979";
}
.HHJGFw6M:before {
  content: "\e97a";
}
.PlEuoEsA:before {
  content: "\e97b";
}
.tFzhSISBCf:before {
  content: "\e97c";
}
.gDySE8:before {
  content: "\e97d";
}
.Zc9mhmrE0E9:before {
  content: "\e97e";
}
.zhxloP60:before {
  content: "\e97f";
}
